.no-hover:hover{
    text-decoration: none;
    color: #0000A1;
}
.un-read {
    background-color: #e6f2fb !important;
}
.un-read > a > span > span > span.bolder{
    color: #ff2525 !important;
}
.modal-header{
    padding: 4px !important;
    background-image: linear-gradient(to bottom, #ffffff 0%, #eeeeee 100%);
    background-repeat: repeat-x;
}
.blur-up {
    -webkit-filter: blur(5px);
    filter: blur(5px);
    transition: filter 400ms, -webkit-filter 400ms;
}

.blur-up.lazyloaded {
    -webkit-filter: blur(0);
    filter: blur(0);
}